from puzzles import models
from rest_framework import serializers


class PuzzleManufacturerSerializer(serializers.HyperlinkedModelSerializer):
    class Meta:
        model = models.PuzzleManufacturer
        fields = "__all__"


class PuzzleSerializer(serializers.HyperlinkedModelSerializer):
    class Meta:
        model = models.Puzzle
        fields = "__all__"
